sonata_user_admin_security:
  resource: '@SonataUserBundle/Resources/config/routing/admin_security.xml'
  prefix: /admin

sonata_user_admin_resetting:
  resource: '@SonataUserBundle/Resources/config/routing/admin_resetting.xml'
  prefix: /admin/resetting

sonata_translation:
  resource: '@SonataTranslationBundle/Resources/config/routes.yaml'

api_login_check:
  path: /api/login_check
fc_load_events:
  path: /admin/app/fc-load-events
  defaults:
    _controller: CalendarBundle\Controller\CalendarController:loadAction